Alerts

Send a digest now

POST
/v1/alerts/{id}/run
AuthorizationBearer <token>

API key minted via POST /v1/api-keys (format mk_live_...)

In: header

Path Parameters

idstring

Alert id (feed_...).

Length1 <= length

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://api.mentio.dev/v1/alerts/feed_abc123/run"
{
  "skipped": "already_sent",
  "matched": 0,
  "relevant": 0,
  "outcomes": [
    {
      "channelId": "string",
      "ok": true,
      "error": "string"
    }
  ]
}
{
  "error": {
    "code": "unauthorized",
    "message": "string",
    "requestId": "string",
    "retryAfterSeconds": 0
  }
}
{
  "error": {
    "code": "unauthorized",
    "message": "string",
    "requestId": "string",
    "retryAfterSeconds": 0
  }
}
{
  "error": {
    "code": "unauthorized",
    "message": "string",
    "requestId": "string",
    "retryAfterSeconds": 0
  }
}